.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.156713px;}
.ls1d{letter-spacing:-0.092664px;}
.ls22{letter-spacing:-0.070200px;}
.ls8{letter-spacing:-0.036072px;}
.ls25{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.020040px;}
.ls28{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012768px;}
.ls17{letter-spacing:-0.012425px;}
.ls11{letter-spacing:-0.009895px;}
.lsb{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.006384px;}
.ls18{letter-spacing:-0.004409px;}
.ls13{letter-spacing:-0.003511px;}
.lse{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003511px;}
.ls26{letter-spacing:0.004409px;}
.ls14{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.007920px;}
.ls24{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.012425px;}
.ls6{letter-spacing:0.012768px;}
.ls10{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.015984px;}
.ls19{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.019152px;}
.ls29{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls4{letter-spacing:0.028728px;}
.ls1a{letter-spacing:0.030744px;}
.ls0{letter-spacing:0.031968px;}
.ls9{letter-spacing:0.034697px;}
.ls3{letter-spacing:0.035112px;}
.ls23{letter-spacing:0.044359px;}
.ls1c{letter-spacing:0.050400px;}
.ls1e{letter-spacing:0.067440px;}
.ls1f{letter-spacing:0.072240px;}
.ls16{letter-spacing:0.076608px;}
.ls20{letter-spacing:0.078905px;}
.lsf{letter-spacing:0.082673px;}
.ls21{letter-spacing:0.087048px;}
.ls27{letter-spacing:0.108216px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.120641px;}
.ws1d{word-spacing:-0.116232px;}
.ws12{word-spacing:-0.112625px;}
.wsb{word-spacing:-0.108216px;}
.ws19{word-spacing:-0.103807px;}
.ws1b{word-spacing:-0.100200px;}
.ws13{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.093600px;}
.ws11{word-spacing:-0.092184px;}
.ws9{word-spacing:-0.088176px;}
.ws10{word-spacing:-0.084569px;}
.ws1c{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076553px;}
.ws1a{word-spacing:-0.072144px;}
.ws3{word-spacing:-0.022344px;}
.ws17{word-spacing:-0.018960px;}
.ws4{word-spacing:-0.015960px;}
.ws7{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003511px;}
.ws6{word-spacing:0.000000px;}
.wse{word-spacing:0.006384px;}
.wsf{word-spacing:0.009895px;}
.wsd{word-spacing:0.022344px;}
.ws5{word-spacing:0.025217px;}
.ws15{word-spacing:0.028440px;}
.wsa{word-spacing:0.060120px;}
.ws0{word-spacing:0.080719px;}
.ws1{word-spacing:0.096703px;}
.ws18{word-spacing:0.146016px;}
.ws16{word-spacing:0.168480px;}
._3{margin-left:-1.096596px;}
._0{width:1.005412px;}
._b{width:6.480649px;}
._2{width:27.539256px;}
._6{width:65.305640px;}
._7{width:80.905104px;}
._a{width:82.226592px;}
._8{width:93.374067px;}
._5{width:103.922031px;}
._4{width:107.157389px;}
._9{width:125.525912px;}
._1{width:1149.042300px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,181,72);}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y8{bottom:30.928396px;}
.y39{bottom:127.373816px;}
.y38{bottom:145.369157px;}
.y37{bottom:167.862931px;}
.y35{bottom:195.324671px;}
.y34{bottom:213.320044px;}
.y36{bottom:228.877803px;}
.y33{bottom:231.221534px;}
.y0{bottom:249.153595px;}
.y32{bottom:249.216875px;}
.y25{bottom:260.088235px;}
.y31{bottom:271.804515px;}
.y30{bottom:299.172390px;}
.y2f{bottom:317.167762px;}
.y2e{bottom:339.755402px;}
.y2d{bottom:367.029176px;}
.y2c{bottom:389.710682px;}
.y2b{bottom:407.706023px;}
.y2a{bottom:430.574871px;}
.y29{bottom:430.575574px;}
.y28{bottom:459.161317px;}
.y20{bottom:465.816327px;}
.y1f{bottom:488.403967px;}
.y26{bottom:493.558634px;}
.y27{bottom:495.058711px;}
.y1e{bottom:511.085473px;}
.y24{bottom:530.861176px;}
.y23{bottom:531.048659px;}
.y1d{bottom:533.766979px;}
.y22{bottom:549.418824px;}
.y1c{bottom:556.354604px;}
.y1b{bottom:579.036094px;}
.y1a{bottom:597.031466px;}
.y19{bottom:614.932941px;}
.y21{bottom:637.708220px;}
.y18{bottom:637.801992px;}
.y17{bottom:672.949004px;}
.y16{bottom:690.944376px;}
.y15{bottom:708.939717px;}
.y14{bottom:726.841208px;}
.y13{bottom:749.522714px;}
.y12{bottom:775.390934px;}
.y11{bottom:789.824706px;}
.y10{bottom:812.787560px;}
.yf{bottom:827.127451px;}
.ye{bottom:850.090305px;}
.yd{bottom:870.616266px;}
.yb{bottom:893.203875px;}
.yc{bottom:893.203906px;}
.ya{bottom:911.199231px;}
.y9{bottom:933.974541px;}
.y7{bottom:991.989838px;}
.y3{bottom:996.114588px;}
.y6{bottom:1006.330213px;}
.y5{bottom:1020.670573px;}
.y4{bottom:1035.104329px;}
.y2{bottom:1126.297435px;}
.y1{bottom:1162.196078px;}
.ha{height:28.183919px;}
.h4{height:30.419760px;}
.h7{height:31.249680px;}
.h9{height:32.975186px;}
.h8{height:35.244000px;}
.h6{height:38.196240px;}
.hb{height:39.238320px;}
.h5{height:42.997680px;}
.h3{height:70.488000px;}
.h2{height:78.241680px;}
.h1{height:931.787582px;}
.h0{height:1237.176471px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:51.549020px;}
.x3{left:56.235294px;}
.x4{left:84.352941px;}
.x5{left:112.470588px;}
.x7{left:120.905898px;}
.x11{left:134.964362px;}
.xc{left:277.052549px;}
.xa{left:284.081961px;}
.x10{left:296.172565px;}
.x6{left:299.921569px;}
.x1{left:318.572941px;}
.x8{left:322.509396px;}
.xb{left:328.414071px;}
.xf{left:658.234727px;}
.x2{left:708.002337px;}
.x12{left:750.459969px;}
.x9{left:782.701381px;}
.xd{left:839.780455px;}
.xe{left:860.681505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.133763pt;}
.ls1d{letter-spacing:-0.079094pt;}
.ls22{letter-spacing:-0.059920pt;}
.ls8{letter-spacing:-0.030789pt;}
.ls25{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.017105pt;}
.ls28{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010898pt;}
.ls17{letter-spacing:-0.010605pt;}
.ls11{letter-spacing:-0.008446pt;}
.lsb{letter-spacing:-0.006842pt;}
.ls12{letter-spacing:-0.005449pt;}
.ls18{letter-spacing:-0.003763pt;}
.ls13{letter-spacing:-0.002997pt;}
.lse{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002997pt;}
.ls26{letter-spacing:0.003763pt;}
.ls14{letter-spacing:0.005449pt;}
.ls2{letter-spacing:0.006760pt;}
.ls24{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.010605pt;}
.ls6{letter-spacing:0.010898pt;}
.ls10{letter-spacing:0.013623pt;}
.ls1{letter-spacing:0.013643pt;}
.ls19{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.016347pt;}
.ls29{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls4{letter-spacing:0.024521pt;}
.ls1a{letter-spacing:0.026242pt;}
.ls0{letter-spacing:0.027286pt;}
.ls9{letter-spacing:0.029616pt;}
.ls3{letter-spacing:0.029970pt;}
.ls23{letter-spacing:0.037863pt;}
.ls1c{letter-spacing:0.043019pt;}
.ls1e{letter-spacing:0.057564pt;}
.ls1f{letter-spacing:0.061661pt;}
.ls16{letter-spacing:0.065389pt;}
.ls20{letter-spacing:0.067350pt;}
.lsf{letter-spacing:0.070566pt;}
.ls21{letter-spacing:0.074300pt;}
.ls27{letter-spacing:0.092368pt;}
.ws14{word-spacing:-0.102974pt;}
.ws1d{word-spacing:-0.099211pt;}
.ws12{word-spacing:-0.096132pt;}
.wsb{word-spacing:-0.092368pt;}
.ws19{word-spacing:-0.088605pt;}
.ws1b{word-spacing:-0.085526pt;}
.ws13{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.079893pt;}
.ws11{word-spacing:-0.078684pt;}
.ws9{word-spacing:-0.075263pt;}
.ws10{word-spacing:-0.072184pt;}
.ws1c{word-spacing:-0.068421pt;}
.ws8{word-spacing:-0.065342pt;}
.ws1a{word-spacing:-0.061579pt;}
.ws3{word-spacing:-0.019072pt;}
.ws17{word-spacing:-0.016183pt;}
.ws4{word-spacing:-0.013623pt;}
.ws7{word-spacing:-0.005449pt;}
.wsc{word-spacing:-0.002997pt;}
.ws6{word-spacing:0.000000pt;}
.wse{word-spacing:0.005449pt;}
.wsf{word-spacing:0.008446pt;}
.wsd{word-spacing:0.019072pt;}
.ws5{word-spacing:0.021524pt;}
.ws15{word-spacing:0.024275pt;}
.wsa{word-spacing:0.051316pt;}
.ws0{word-spacing:0.068898pt;}
.ws1{word-spacing:0.082542pt;}
.ws18{word-spacing:0.124633pt;}
.ws16{word-spacing:0.143807pt;}
._3{margin-left:-0.936007pt;}
._0{width:0.858176pt;}
._b{width:5.531600pt;}
._2{width:23.506311pt;}
._6{width:55.742053pt;}
._7{width:69.057076pt;}
._a{width:70.185041pt;}
._8{width:79.700041pt;}
._5{width:88.703324pt;}
._4{width:91.464884pt;}
._9{width:107.143456pt;}
._1{width:980.772507pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.y8{bottom:26.399133pt;}
.y39{bottom:108.720747pt;}
.y38{bottom:124.080787pt;}
.y37{bottom:143.280493pt;}
.y35{bottom:166.720640pt;}
.y34{bottom:182.080707pt;}
.y36{bottom:195.360133pt;}
.y33{bottom:197.360640pt;}
.y0{bottom:212.666667pt;}
.y32{bottom:212.720680pt;}
.y25{bottom:222.000000pt;}
.y31{bottom:232.000507pt;}
.y30{bottom:255.360533pt;}
.y2f{bottom:270.720600pt;}
.y2e{bottom:290.000427pt;}
.y2d{bottom:313.280133pt;}
.y2c{bottom:332.640080pt;}
.y2b{bottom:348.000120pt;}
.y2a{bottom:367.519973pt;}
.y29{bottom:367.520573pt;}
.y28{bottom:391.920120pt;}
.y20{bottom:397.600547pt;}
.y1f{bottom:416.880373pt;}
.y26{bottom:421.280173pt;}
.y27{bottom:422.560573pt;}
.y1e{bottom:436.240320pt;}
.y24{bottom:453.120000pt;}
.y23{bottom:453.280027pt;}
.y1d{bottom:455.600267pt;}
.y22{bottom:468.960000pt;}
.y1c{bottom:474.880080pt;}
.y1b{bottom:494.240013pt;}
.y1a{bottom:509.600080pt;}
.y19{bottom:524.880000pt;}
.y21{bottom:544.319987pt;}
.y18{bottom:544.400027pt;}
.y17{bottom:574.399987pt;}
.y16{bottom:589.760053pt;}
.y15{bottom:605.120093pt;}
.y14{bottom:620.400027pt;}
.y13{bottom:639.759973pt;}
.y12{bottom:661.839960pt;}
.y11{bottom:674.160000pt;}
.y10{bottom:693.760093pt;}
.yf{bottom:706.000000pt;}
.ye{bottom:725.600093pt;}
.yd{bottom:743.120160pt;}
.yb{bottom:762.399960pt;}
.yc{bottom:762.399987pt;}
.ya{bottom:777.760013pt;}
.y9{bottom:797.200027pt;}
.y7{bottom:846.719360pt;}
.y3{bottom:850.240067pt;}
.y6{bottom:858.959680pt;}
.y5{bottom:871.199987pt;}
.y4{bottom:883.520013pt;}
.y2{bottom:961.358480pt;}
.y1{bottom:992.000000pt;}
.ha{height:24.056567pt;}
.h4{height:25.964983pt;}
.h7{height:26.673367pt;}
.h9{height:28.146183pt;}
.h8{height:30.082745pt;}
.h6{height:32.602648pt;}
.hb{height:33.492123pt;}
.h5{height:36.700949pt;}
.h3{height:60.165490pt;}
.h2{height:66.783693pt;}
.h1{height:795.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:44.000000pt;}
.x3{left:48.000000pt;}
.x4{left:72.000000pt;}
.x5{left:96.000000pt;}
.x7{left:103.200013pt;}
.x11{left:115.199707pt;}
.xc{left:236.480000pt;}
.xa{left:242.480000pt;}
.x10{left:252.800013pt;}
.x6{left:256.000000pt;}
.x1{left:271.920000pt;}
.x8{left:275.279987pt;}
.xb{left:280.319960pt;}
.xf{left:561.840520pt;}
.x2{left:604.319987pt;}
.x12{left:640.559973pt;}
.x9{left:668.079840pt;}
.xd{left:716.800053pt;}
.xe{left:734.640280pt;}
}
